﻿body {
    background-repeat: repeat;
	background-color: #000000;
	background-image: none;
	background-repeat:repeat;
}

#container {
	margin: 0 auto;
	background-color: #69686B;
	width: 940px;
}
#header img {
	float: left;
	margin: 0;
	padding: 0;
	background-color: #000000;
	height: 100px;
	padding: 0px;
	text-align: center;
}
#nav {
	float: left;
	width: 128px;
	margin-top: 0px;
	margin-right: 18px;
}
#content {
	width: 850px;
}
#nav a {
	text-decoration: none;
}
#nav ul {
	list-style-type: none;
	margin: 1px 0px 0px 0px;
;padding: 0px;
}
#nav li {
	border-bottom: 1px solid #000000;
}
#nav li a:link, #nav li a:visited {
	font-size: 10pt;
	font-weight: bold;
	display: block;
	padding: 3px 0px 3px 3px;
	background-color: #999999;
	color: #FFFFFF;
}
#nav li a:hover, #nav li a:active {
	font-size: 10pt;
	font-weight: bold;
	display;
	block;
	padding: 3px 0px 3px 3px;
	background-color: #00FF00;
	color: #000000;
}
#side {
	float: right;
	width: 100px;
	color: #ffffff;
	padding: 45px;
}
#main {
	margin: 0px 155px 0px 128px;
	padding: 10px;
	background-color: #2B2C2A;
	font-family: Helvetica, Arial, sans-serif;
	color: #DEB899;
}
#footer p {
	font-size: x-small;
	text-align: center;
	color: #000000;
	margin: 10px;
	padding: 1px;
}
#footer a {
	color: #ffffff;
	text-decoration: underline;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #469;
	text-decoration: underline;
}
a:hover {
	color: fuchsia;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
#sddm {
	margin: 0;
	padding: 0;
	z-index: 30;
}
#sddm li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
}
#sddm li a {
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 100px;
	background: #999999;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
#sddm li a:hover {
	background: #00FF00;
}
#sddm div {
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #00FF00;
	border: 1px solid #5970B2;
}
#sddm div a {
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: 100px;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #EAEBD8;
	color: #2875DE;
	font: 11px arial;
}
#sddm div a:hover {
	background: #49A3FF;
	color: #FFF;
}
